Description

Hi,

This is my first issue, so please patient if I can't deliver all necessary information or this is already included in other issues.

There is some missing EPSG projection of Finland. EPSG codes 3127-3138 has been replaced with EPSG codes 3874-3883.

It seems that main change is changes in conversion parameters.

However, I'm not expert on coordinate conversions, but I have now problems to use WFS services using new EPSG-codes.

Rgs,

Pekka

Associated revisions

Revision d66c3072 - 2012-07-23 01:36 AM - Jürgen Fischer

improve CRS GDAL synchronization (fixes #6071, #4337 and #2777)

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-07-22 04:38 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d66c3072a8e15db20cb47fd1bf8dfe540d6ce31e".
